Home page logo
/

bugtraq logo Bugtraq mailing list archives

Re: Subscribe Me Pro 2.044.09P and prior Directory Traversal Vulnerability
From: please_use_support_form () ourwebsite com
Date: 21 Sep 2005 06:18:33 -0000

A security patch has been created and is available free of charge to all registered program users at the following URL:

http://users.cgiscriptcenter.com:90/cgiscmembers/subpro/security_advisory/sp2.zip

Support is available at:

http://www.siteinteractive.com/support/


  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]
AlienVault